@media screen and (max-width:768px) {
  .container .about-container {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .container .about-container .about,
  .container .contact .info,
  .container .contact .google,
  .container .instagram-adv .insta-adv,
  .container .instagram-adv .instagram-image,
  .container .about-container .image-gallery,
  .container .about-container .image-gallery .g-image,
  .container .footer div {
    width: 100%;
  }

  .container .about-container .image-gallery,
  .container .instagram-adv,
  .container .contact {
    flex-direction: column;
  }

  .container .contact .info {
    margin-top: 15px;
    align-items: center;
  }

  .container .contact .info .address,
  .container .contact .info .tel {
    flex-direction: column;
    align-items: center;
    margin: 5px 0;
  }

  .container .contact .info .address span,
  .container .contact .info .tel span {
    text-align: center;
    margin-top: 5px;
  }

  .container .footer {
    flex-direction: column;
    height: unset;
    align-items: center;
  }

  .container .footer div:first-child span,
  .container .footer div:last-child a {
    text-align: center;
  }
}